How to install libghc-io-choice-dev on Debian 9 (Stretch)